




/*
     FILE ARCHIVED ON 7:29:38 Jan 29, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:52:22 Jun 27, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h{ border-top:1px solid #000066; position:absolute; height:25px; width:980px; background-color:rgb(153,0,0); padding:0px 10px 0px 10px; margin:0px; list-style:none; bottom:0px; z-index:1000;}

ul#navmenu-h li{ margin: 0; padding: 0px 0px 0px 0px; float:left; display: inline; list-style: none; position: relative; font-size:12px; font-family:arial;color:#ffffff;text-decoration:none;font-weight:bold;font-style:normal; height:25px; border-right:1px solid #000000;}

ul#navmenu-h ul{ margin: 0; border: 0 none; padding: 0px 0px 0px 0px; width: 160px; list-style: none; display: none; position: absolute; top: 24px; left: 0; }

ul#navmenu-h ul:after{ clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden; }

ul#navmenu-h ul li{ border:0px; background:none; width: 160px; float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ }
ul#navmenu-h .selected{ padding:6px 10px 2px 10px; height:17px; background:rgb(204,204,255); color:#000000;}

/* Root Menu */
ul#navmenu-h a{ float:left; padding:6px 12px 15px 12px; text-decoration:none; font-family:arial;font-style:normal;font-weight:bold;color:#ffffff;background-color:none;}

/* Root Menu Hover Persistence */
ul#navmenu-h li:hover{ height:25px;font-family:arial;font-style:normal;text-decoration:none;font-weight:bold;color:#333333; background-color:rgb(204,204,255);}

ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a{ text-decoration:none;font-size:12px;font-family:arial;color:#000000;font-weight:bold;font-style:normal;border-style:double;border-width:0px;border-color:#87CEEB;height:23px;}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a{ width:160px;float: left;text-decoration:none; padding:6px 10px 6px 10px; border-style:double;border-width:0px;border-color:#000000;background-color:#F0F8FF;height:23px;font-size:12px;font-family:arial;color:#000000;text-decoration:none;font-weight:bold;font-style:normal;}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li{ background:none; border:0px; }

ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a{ text-decoration:none;border-style:double;border-width:0px;border-color:#87CEEB;background-color:#6B8E23;height:23px;width:160px;font-size:12px;font-family:arial;color:#000000;font-weight:bold;font-style:normal;}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a{ width:160px;text-decoration:none;border-style:double;border-width:0px;border-color:#000000;background-color:#F0F8FF;height:23px;font-size:12px;font-family:arial;color:#000000;font-weight:bold;font-style:normal;}

/* 3rd Menu Hover Persistence */

ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a{ text-decoration:none;border-style:double;border-width:0px;border-color:#87CEEB;background-color:#6B8E23;height:23px;width:160px;font-size:12px;font-family:arial;color:#000000;font-weight:bold;font-style:normal;}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a{ width:160px;text-decoration:none;border-style:double;border-width:0px;border-color:#000000;background-color:#F0F8FF;height:23px;font-size:12px;font-family:arial;color:#000000;font-weight:bold;font-style:normal;}
/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover{ text-decoration:none;border-style:double;border-width:0px;border-color:#87CEEB;background-color:#6B8E23;height:23px;width:160px;font-size:12px;font-family:arial;color:#000000;font-weight:bold;font-style:normal;}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul{display: none; position: absolute; top: 0; left: 181px;}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul{ display: none;}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul{ display: block;}

